.overview_h1_title {
  padding-bottom: 30px;
  font-family: 'Neue Plak', sans-serif;
  color: #fff;
  font-size: 100px;
  line-height: 90px;
  text-align: center;
}

.overview_hero_container {
  position: relative;
  z-index: 5;
  padding-top: 480px;
}

.overview_bg_slider {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  height: 100%;
}

.overview_hero_section {
  position: relative;
  height: 100%;
}

.slide-nav {
  display: none;
}

.slide-nav.show {
  top: 275px;
  display: block;
  padding-top: 40px;
  font-size: 8px;
}

.slide {
  background-color: #e6eaee;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide._1 {
  background-image: url('../images/slide_desktop_01.jpg');
  background-position: 50% 0%;
}

.slide._2 {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(37%, hsla(0, 0%, 100%, 0)), color-stop(93%, rgba(30, 10, 60, 0.6))), url('../images/slide_desktop_03.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 37%, rgba(30, 10, 60, 0.6) 93%), url('../images/slide_desktop_03.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide._3 {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(44%, hsla(0, 0%, 100%, 0)), color-stop(80%, rgba(22, 20, 24, 0.39))), url('../images/slide_desktop_02.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 44%, rgba(22, 20, 24, 0.39) 80%), url('../images/slide_desktop_02.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.right-arrow {
  display: none;
}

.left-arrow {
  display: none;
}

.no_icon_arrow {
  display: none;
}

.overview_hero_paragraph {
  font-family: 'Neue Plak Text', sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 38px;
  text-align: center;
}

.overview_hero_cont_div {
  text-align: center;
}

.overview_hero_cta {
  position: relative;
  top: 24px;
  padding: 12px 30px 14px;
  border-radius: 4px;
  background-color: #d1410c;
  -webkit-transition: background-color 150ms ease-in-out;
  transition: background-color 150ms ease-in-out;
  font-family: 'Neue Plak Text', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.overview_hero_cta:hover {
  background-color: #f05537;
}

.overview_testimonials_section {
  position: relative;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.testimonials_purple_bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  max-width: 65%;
  margin-right: auto;
  margin-left: auto;
  background-color: #1e0a3c;
}

.testimonial_slider {
  background-color: #1e0a3c;
}

.quot_mark {
  font-family: 'Neue Plak Text', sans-serif;
  color: #efedab;
  font-size: 100px;
  line-height: 20px;
  font-style: italic;
  font-weight: 600;
}

.quote_text {
  padding-left: 20px;
  font-family: 'Neue Plak Text', sans-serif;
  color: #efedab;
  font-size: 26px;
  line-height: 38px;
  font-style: normal;
  font-weight: 400;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  min-height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.quote_autor {
  padding-top: 8px;
  padding-left: 20px;
  font-family: 'Neue Plak Text', sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 22px;
  font-style: normal;
  font-weight: 400;
}

.columns_testimonial_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mask {
  left: -20px;
}

.testimonials_bg {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #1e0a3c;
}

@media screen and (max-width: 991px) {
  .overview_h1_title {
    font-size: 90px;
  }

  .slide._1 {
    background-size: cover;
  }
}

@media screen and (max-width: 767px) {
  .slide-nav.show {
    position: relative;
    top: auto;
  }

  .testimonial_slider {
    width: 100%;
    height: auto;
    min-height: 100%;
    min-width: 100%;
  }

  .columns_testimonial_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media screen and (max-width: 479px) {
  .overview_h1_title {
    font-size: 40px;
    line-height: 44px;
  }

  .slide._1 {
    background-image: url('../images/slide_mobile_01.jpg');
  }

  .slide._2 {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(37%, hsla(0, 0%, 100%, 0)), color-stop(93%, rgba(30, 10, 60, 0.6))), url('../images/slide_mobile_03.jpg');
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 37%, rgba(30, 10, 60, 0.6) 93%), url('../images/slide_mobile_03.jpg');
  }

  .slide._3 {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(58%, hsla(0, 0%, 100%, 0)), color-stop(99%, rgba(30, 10, 60, 0.27))), url('../images/slide_mobile_02.jpg');
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 58%, rgba(30, 10, 60, 0.27) 99%), url('../images/slide_mobile_02.jpg');
  }

  .overview_hero_paragraph {
    font-size: 20px;
    line-height: 30px;
  }

  .quote_text {
    font-size: 20px;
    line-height: 26px;
  }

  .quote_autor {
    font-size: 16px;
    line-height: 20px;
  }

  .mask {
    left: auto;
  }
}

@font-face {
  font-family: 'Neue Plak Text';
  src: url('../fonts/NeuePlakText-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neue Plak';
  src: url('../fonts/NeuePlak-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neue Plak Text';
  src: url('../fonts/NeuePlakText-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}